package com.cisdi.data.DHV.gateway.vo.dhv;

import java.io.Serializable;
import java.util.List;

/**
 * @author jianghc
 * @function: 连接管理中，自定义的其他参数
 * @date 2022年05月05日 09:48
 */
public class OtherParamVO implements Serializable {

    private MPSVO mpsvo;

    private List<MPVVO> mpvvoList;

    String Authorization;

    String emptyanddefault;

    public OtherParamVO(){

    }

    public MPSVO getMpsvo() {
        return mpsvo;
    }

    public void setMpsvo(MPSVO mpsvo) {
        this.mpsvo = mpsvo;
    }

    public List<MPVVO> getMpvvoList() {
        return mpvvoList;
    }

    public void setMpvvoList(List<MPVVO> mpvvoList) {
        this.mpvvoList = mpvvoList;
    }

    public String getAuthorization() {
        return Authorization;
    }

    public void setAuthorization(String authorization) {
        Authorization = authorization;
    }

    public String getEmptyanddefault() {
        return emptyanddefault;
    }

    public void setEmptyanddefault(String emptyanddefault) {
        this.emptyanddefault = emptyanddefault;
    }
}
